{
    "AYANOVA_USE_URLS": "http://*:7575",
    "AYANOVA_DB_CONNECTION":"Server=localhost;Username=postgres;Password=YOUR_PASSWORD_HERE;Database=AyaNova;CommandTimeout=300;",
    "AYANOVA_DEFAULT_TRANSLATION":"en",
    "AYANOVA_DATA_PATH":"/var/ayanova/data/",
    "AYANOVA_LOG_LEVEL": "Info",
    "AYANOVA_JWT_SECRET": "12345YourRandom32CharacterSecret"
}